@echo off
echo 汉化By Nice，重启软件，在设置里选择简体中文
echo 汉化By Nice，重启软件，在设置里选择简体中文
echo 汉化By Nice，重启软件，在设置里选择简体中文
echo 汉化By Nice，重启软件，在设置里选择简体中文
echo 汉化By Nice，重启软件，在设置里选择简体中文
echo .
echo .
echo .
echo .
echo .
setlocal enableextensions
for /f "tokens=1,2,* " %%i in ('Reg Query "HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\AnLink" /v "UninstallString"') do set p=%%~dpk
copy /y "%~dp0简体中文.lang" "%p%\lang\"
ping /n 5 127.0.0.1 >nul